Subject: [stir] STIR WG Virtual Interim Meeting: May 27, 2016

From: IESG Secretary <[email-masked]>
Date: Thu, 28 Apr 2016 09:42:22 -0700

The Secure Telephone Identity Revisited (STIR) WG will hold a virtual 
interim meeting on May 27th at 10am Pacific US/ 1pm Eastern US/ 1700 UTC 
for two hours.

Call in details are available on the STIR WG list here:
<http://mailarchive.ietf.org/arch/msg/stir/KiRbsF4XoJVsLP4LwAE1RHV4qkc>

The interim will focus on finishing the group's work on these three 
drafts:
<https://datatracker.ietf.org/doc/draft-ietf-stir-rfc4474bis/>
<https://datatracker.ietf.org/doc/draft-ietf-stir-passport/>
<https://datatracker.ietf.org/doc/draft-ietf-stir-certificates/>

Please watch the STIR list for finer agenda detail.